from django.urls import path
from . import views

urlpatterns = [
    path('add_public_key/', views.add_public_key, name='add_public_key'),
    path('get_public_key/', views.get_public_key, name='get_public_key'),
]
